@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Slabo+27px);
@import url(https://fonts.googleapis.com/css?family=Lora:400,700);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,700);








body,
input,
textarea,
.mbr-company .list-group-text {
  font-family: 'Raleway', sans-serif;
}
.mbr-footer-content li,
.mbr-footer .mbr-contacts li {
  font-family: 'Raleway', sans-serif;
}
.btn,
.alert,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.display-1,
.display-2,
.display-3,
.display-4,
.mbr-figure .mbr-figure-caption,
.mbr-gallery-title,
.mbr-map [data-state-details],
.mbr-price {
  font-family: 'Ubuntu', sans-serif;
}
.mbr-footer-content h1,
.mbr-footer .mbr-contacts h1,
.mbr-footer-content h2,
.mbr-footer .mbr-contacts h2,
.mbr-footer-content h3,
.mbr-footer .mbr-contacts h3,
.mbr-footer-content h4,
.mbr-footer .mbr-contacts h4,
.mbr-footer-content p strong,
.mbr-footer .mbr-contacts p strong,
.mbr-footer-content strong,
.mbr-footer .mbr-contacts strong {
  font-family: 'Ubuntu', sans-serif;
}
.btn {
  border-radius: 1.6em;
}
.mbr-subscribe .btn {
  border-radius: 1.6em !important;
}
.btn-sm,
.lead a,
.lead blockquote,
.mbr-section-subtitle,
.mbr-section-hero .mbr-section-lead,
.mbr-cards .card-subtitle,
.mbr-testimonial .card-block {
  font-family: 'Lora', serif;
}
.mbr-author-name {
  font-family: 'Ubuntu', sans-serif;
}
.mbr-author-desc {
  font-family: 'Lora', serif;
}
.mbr-plan-title {
  font-family: 'Ubuntu', sans-serif;
}
.mbr-plan-subtitle,
.mbr-plan-price-desc {
  font-family: 'Lora', serif;
}
.bg-primary {
  background-color: #00a885 !important;
}
.bg-success {
  background-color: #90a878 !important;
}
.bg-info {
  background-color: #7e9b9f !important;
}
.bg-warning {
  background-color: #f3c649 !important;
}
.bg-danger {
  background-color: #f28281 !important;
}
.btn-primary {
  background-color: #00a885;
  border-color: #00a885;
  color: #ffffff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
  color: #ffffff;
  background-color: #005c48;
  border-color: #005c48;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #005c48 !important;
  border-color: #005c48 !important;
}
.btn-secondary {
  background-color: #bfcecb;
  border-color: #bfcecb;
  color: #ffffff;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary.active {
  color: #ffffff;
  background-color: #94ada8;
  border-color: #94ada8;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #94ada8 !important;
  border-color: #94ada8 !important;
}
.btn-info {
  background-color: #7e9b9f;
  border-color: #7e9b9f;
  color: #ffffff;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active {
  color: #ffffff;
  background-color: #597478;
  border-color: #597478;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #597478 !important;
  border-color: #597478 !important;
}
.btn-success {
  background-color: #90a878;
  border-color: #90a878;
  color: #ffffff;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active {
  color: #ffffff;
  background-color: #6a8153;
  border-color: #6a8153;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #6a8153 !important;
  border-color: #6a8153 !important;
}
.btn-warning {
  background-color: #f3c649;
  border-color: #f3c649;
  color: #ffffff;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active {
  color: #ffffff;
  background-color: #e1a90f;
  border-color: #e1a90f;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #e1a90f !important;
  border-color: #e1a90f !important;
}
.btn-danger {
  background-color: #f28281;
  border-color: #f28281;
  color: #ffffff;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active {
  color: #ffffff;
  background-color: #eb3d3c;
  border-color: #eb3d3c;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #eb3d3c !important;
  border-color: #eb3d3c !important;
}
.btn-primary-outline {
  background: none;
  border-color: #004234;
  color: #004234;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline:active,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #00a885;
  border-color: #00a885;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #00a885 !important;
  border-color: #00a885 !important;
}
.btn-secondary-outline {
  background: none;
  border-color: #85a29c;
  color: #85a29c;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline:active,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #bfcecb;
  border-color: #bfcecb;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #bfcecb !important;
  border-color: #bfcecb !important;
}
.btn-info-outline {
  background: none;
  border-color: #4e6669;
  color: #4e6669;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline:active,
.btn-info-outline.active {
  color: #ffffff;
  background-color: #7e9b9f;
  border-color: #7e9b9f;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #7e9b9f !important;
  border-color: #7e9b9f !important;
}
.btn-success-outline {
  background: none;
  border-color: #5d7149;
  color: #5d7149;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline:active,
.btn-success-outline.active {
  color: #ffffff;
  background-color: #90a878;
  border-color: #90a878;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #90a878 !important;
  border-color: #90a878 !important;
}
.btn-warning-outline {
  background: none;
  border-color: #c9970d;
  color: #c9970d;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline:active,
.btn-warning-outline.active {
  color: #ffffff;
  background-color: #f3c649;
  border-color: #f3c649;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #f3c649 !important;
  border-color: #f3c649 !important;
}
.btn-danger-outline {
  background: none;
  border-color: #e82625;
  color: #e82625;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline:active,
.btn-danger-outline.active {
  color: #ffffff;
  background-color: #f28281;
  border-color: #f28281;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #f28281 !important;
  border-color: #f28281 !important;
}
.text-primary {
  color: #00a885 !important;
}
.text-success {
  color: #90a878 !important;
}
.text-info {
  color: #7e9b9f !important;
}
.text-warning {
  color: #f3c649 !important;
}
.text-danger {
  color: #f28281 !important;
}
.alert-success {
  background-color: #90a878;
}
.alert-info {
  background-color: #7e9b9f;
}
.alert-warning {
  background-color: #f3c649;
}
.alert-danger {
  background-color: #f28281;
}
.btn-social {
  border-color: #00a885;
}
.btn-social:hover {
  background: #00a885;
}
.mbr-company .list-group-item.active .list-group-text {
  color: #00a885;
}
.mbr-footer p a,
.mbr-footer ul a {
  color: #00a885;
}
.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
  background: #00a885;
}
.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
  color: #00a885;
}
.lead a,
.lead a:hover {
  color: #00a885;
}
.lead blockquote {
  border-color: #00a885;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #28ffd2;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #d0dac6;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #c7d4d5;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-small-footer a,
.mbr-gallery-filter li:hover {
  color: #00a885;
}
.extCountdown1 .number,
.extCountdown2 .number {
  font-family: 'Ubuntu', sans-serif;
}
.extCountdown1 .period,
.extCountdown2 .period {
  font-family: 'Lora', serif;
}
.extCountdown1 .dot,
.extCountdown2 .dot {
  font-family: 'Ubuntu', sans-serif;
}
.features6 .feature-subtitle {
  font-family: 'Lora', serif;
}
.features6 .feature-title {
  font-family: 'Ubuntu', sans-serif;
}
.features6 .description {
  font-family: 'Raleway', sans-serif;
}
.count,
.counter-title {
  font-family: 'Ubuntu', sans-serif;
}
.counter-subtitle {
  font-family: 'Lora', serif;
}
.mbr-iconfont-counters1 {
  color: #00a885;
}
.extHeader1 .container h3,
.extHeader2 .container h3,
.extHeader3 .container h3,
.extHeader5 .container h3,
.extHeader6 .container h3,
.extHeader7 .container h3,
.extHeader8 .container h3,
.extHeader9 .container h3,
.extHeader10 .container h3,
.extHeader12 .container h3,
.extHeader13 .container h3,
.extFeatures10 .container h3 {
  font-family: 'Ubuntu', sans-serif;
}
.extHeader1 .container p,
.extHeader2 .container p,
.extHeader3 .container p,
.extHeader5 .container p,
.extHeader6 .container p,
.extHeader7 .container p,
.extHeader8 .container p,
.extHeader9 .container p,
.extHeader10 .container p,
.extHeader12 .container p,
.extHeader13 .container p,
.extFeatures10 .container p {
  font-family: 'Lora', serif;
}
.extHeader5 .container label {
  font-family: 'Lora', serif;
}
.extHeader9 form p.form-subtitle {
  font-family: 'Ubuntu', sans-serif;
}
.extHeader11 .container span {
  font-family: 'Ubuntu', sans-serif;
}
.extHeader11 .container p.element {
  font-family: 'Ubuntu', sans-serif;
}
.extHeader11 .container p {
  font-family: 'Lora', serif;
}
.extHeader12 h4,
.extFeatures10 h4 {
  font-family: 'Ubuntu', sans-serif;
}
.extHeader12 .subtitle,
.extFeatures10 .subtitle {
  font-family: 'Lora', serif;
}
.extHeader13 h4 {
  font-family: 'Ubuntu', sans-serif;
}
.extHeader13 .number {
  font-family: 'Ubuntu', sans-serif;
}
.extHeader13 .period {
  font-family: 'Lora', serif;
}
.extHeader13 .dot {
  font-family: 'Ubuntu', sans-serif;
}
.extFeatures .feature-title {
  font-family: 'Ubuntu', sans-serif;
}
.extFeatures .feature-subtitle {
  font-family: 'Lora', serif;
}
.extFeatures .feature-text {
  font-family: 'Raleway', sans-serif;
}
.extFeatures2 h4 {
  font-family: 'Ubuntu', sans-serif;
}
.extFeatures3 .border-wrap {
  border-color: #00a885;
}
.extFeatures4 h4,
.extFeatures6 h4,
.extFeatures5 .card-title h4 {
  font-family: 'Ubuntu', sans-serif;
}
.extFeatures4 h5,
.extFeatures6 h5,
.extFeatures5 .card-title h5 {
  font-family: 'Lora', serif;
}
.extForm1 h4,
.extForm2 h4,
.extForm3 h4,
.extForm4 h4 {
  font-family: 'Ubuntu', sans-serif;
}
.extForm1 .subtitle,
.extForm2 .subtitle,
.extForm3 .subtitle,
.extForm4 .subtitle {
  font-family: 'Lora', serif;
}
.extForm2 .container h3 {
  font-family: 'Ubuntu', sans-serif;
}
.extForm2 .container p {
  font-family: 'Lora', serif;
}
.extPricingTable1 .bottom_line {
  border-bottom-color: #00a885;
}
.extPricingTable1 .mbr-price small {
  font-family: 'Lora', serif;
}
.extPricingTable1 .mbr-plan-label {
  background: #00a885;
}
.extCounters2 h4 {
  font-family: 'Ubuntu', sans-serif;
}
.extCounters2 h5 {
  font-family: 'Lora', serif;
}
.extCounters3 .count {
  font-family: 'Ubuntu', sans-serif;
}
.extCounters3 .counter-title {
  font-family: 'Ubuntu', sans-serif;
}
.extCounters3 .counter-subtitle {
  font-family: 'Lora', serif;
}
.extProgressBar .progress-primary[value]::-webkit-progress-value {
  background-color: #00a885;
}
.extProgressBar .progress-primary[value]::-moz-progress-bar {
  background-color: #00a885;
}
@media screen and (min-width: 0\0) {
  .extProgressBar .progress-primary .progress-bar {
    background-color: #00a885;
  }
}
.extProgressBar .title-wrap {
  font-family: 'Lora', serif;
}
.extProgressBarRound .progress-radial .overlay {
  font-family: 'Ubuntu', sans-serif;
}
.extProgressBar4 .feature-title {
  font-family: 'Ubuntu', sans-serif;
}
.extProgressBar4 .feature-subtitle {
  font-family: 'Lora', serif;
}
.extTabs1 ul.nav-tabs li a:hover,
.extTabs2 ul.nav-tabs li a:hover {
  color: #00a885;
}
.extAccordion1 .panel-heading a {
  font-family: 'Raleway', sans-serif;
}
.extAccordion1 .pseudoPlus,
.extAccordion2 .pseudoPlus,
.extToggle1 .pseudoPlus,
.extAccordion1 .pseudoPlus:after,
.extAccordion2 .pseudoPlus:after,
.extToggle1 .pseudoPlus:after,
.extAccordion1 .pseudoMinus,
.extAccordion2 .pseudoMinus,
.extToggle1 .pseudoMinus {
  background-color: #00a885;
}
.extAccordion2 .panel-heading a,
.extAccordion3 .panel-heading a,
.extToggle1 .panel-heading a {
  font-family: 'Raleway', sans-serif;
}
.extProgressBar5 .progress-primary[value]::-webkit-progress-value {
  background-color: #00a885;
}
.extProgressBar5 .progress-primary[value]::-moz-progress-bar {
  background-color: #00a885;
}
@media screen and (min-width: 0\0) {
  .extProgressBar5 .progress-primary .progress-bar {
    background-color: #00a885;
  }
}
.extProgressBar5 .title-wrap {
  font-family: 'Lora', serif;
}
.extMsg-box1 .container h3 {
  font-family: 'Ubuntu', sans-serif;
}
.extMsg-box1 .container p {
  font-family: 'Lora', serif;
}
.extMsg-box1 h4 {
  font-family: 'Ubuntu', sans-serif;
}
.extMsg-box1 .subtitle {
  font-family: 'Lora', serif;
}
.extMsg-box2 .container span,
.extMsg-box3 .container span,
.extMsg-box4 .container span {
  font-family: 'Ubuntu', sans-serif;
}
.extMsg-box2 .container p,
.extMsg-box3 .container p,
.extMsg-box4 .container p {
  font-family: 'Lora', serif;
}
.extProgressBarRound .pie_progress__number {
  font-family: 'Ubuntu', sans-serif;
}
.extMenu1 span.icon a:hover {
  color: #00a885 !important;
}
.extProgressBar .progress-primary[value]::-ms-fill {
  color: #00a885;
}
.extProgressBar5 .progress-primary[value]::-ms-fill {
  color: #00a885;
}
.theme-border {
  border: 1px solid #00a885;
}
#slider-2k H2 {
  font-family: 'Ubuntu', sans-serif;
  font-size: 84px;
}
#slider-2k .center {
  background-size: 145% 150%;
}
#extMenu1-1 .hide-buttons .nav-btn {
  display: none !important;
}
#extMenu1-1 .navbar-caption {
  color: #ffffff;
}
#extMenu1-1 .navbar-toggler {
  color: #ffffff;
}
#extMenu1-1 .close-icon::before,
#extMenu1-1 .close-icon::after {
  background-color: #ffffff;
}
#extMenu1-1 .link,
#extMenu1-1 .dropdown-item {
  color: #ffffff;
}
#extMenu1-1 .link {
  font-size: 0.85rem;
}
#extMenu1-1 .dropdown-item,
#extMenu1-1 .nav-dropdown-sm .link {
  font-size: 0.921rem;
}
#extMenu1-1 .link:hover,
#extMenu1-1 .dropdown-item:hover,
#extMenu1-1 .link:focus,
#extMenu1-1 .dropdown-item:focus {
  color: #00a885;
}
#extMenu1-1 .link[aria-expanded="true"],
#extMenu1-1 .dropdown-menu {
  background: #00755d;
}
#extMenu1-1 .nav-dropdown-sm .link:focus,
#extMenu1-1 .nav-dropdown-sm .link:hover,
#extMenu1-1 .nav-dropdown-sm .dropdown-item:focus,
#extMenu1-1 .nav-dropdown-sm .dropdown-item:hover {
  background: #009979!important;
}
#extMenu1-1 .navbar,
#extMenu1-1 .nav-dropdown-sm,
#extMenu1-1 .nav-dropdown-sm .link[aria-expanded="true"],
#extMenu1-1 .nav-dropdown-sm .dropdown-menu {
  background: #00a885;
}
#extMenu1-1 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#extMenu1-1 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#extMenu1-1 .bg-color.transparent.opened .link:hover,
#extMenu1-1 .bg-color.transparent.opened .link:focus {
  color: #00a885;
}
#extMenu1-1 .link[aria-expanded="true"],
#extMenu1-1 .dropdown-item[aria-expanded="true"] {
  color: #00a885!important;
}
#extMenu1-1 .innerEmail:hover,
#extMenu1-1 .innerPhone:hover {
  color: #00a885;
}
#extMenu1-1 SPAN {
  color: #ffffff;
}
#header3-7 .mbr-section-title,
#header3-7 .mbr-section-subtitle {
  text-align: center;
}
#header3-7 H3 {
  color: #f2f2f2;
}
#custom-html-v {
  /*  SECTIONS  */
  /*  COLUMN SETUP  */
  /*  GROUPING  */
  /*  GRID OF FOUR  */
  /*  GO FULL WIDTH BELOW 480 PIXELS */
}
#custom-html-v html,
#custom-html-v body {
  height: 100%;
}
#custom-html-v .minipanos {
  display: block;
  height: 14.28571429vw;
  width: 20vw;
  margin: 0 auto;
}
#custom-html-v .section {
  clear: both;
  padding: 0px;
  margin: 0px;
  padding: 2%;
}
#custom-html-v .col {
  display: block;
  float: left;
  margin: 1% 1% 1% 1%;
}
#custom-html-v .col:first-child {
  margin-left: 5;
}
#custom-html-v .group:before,
#custom-html-v .group:after {
  content: "";
  display: table;
}
#custom-html-v .group:after {
  clear: both;
}
#custom-html-v .group {
  zoom: 1;
  /* For IE 6/7 */
}
#custom-html-v .span_4_of_4 {
  width: 100%;
}
#custom-html-v .span_3_of_4 {
  width: 75%;
}
#custom-html-v .span_2_of_4 {
  width: 50%;
}
#custom-html-v .span_1_of_4 {
  width: 23.0%;
}
@media only screen and (max-width: 1300px) {
  #custom-html-v .col {
    margin: 1% 0 1% 0%;
  }
  #custom-html-v .span_1_of_4,
  #custom-html-v .span_2_of_4,
  #custom-html-v .span_3_of_4,
  #custom-html-v .span_4_of_4 {
    width: 50%;
  }
  #custom-html-v .minipanos {
    height: 25.64102564vw;
    width: 38.46153846vw;
  }
}
@media only screen and (max-width: 900px) {
  #custom-html-v .col {
    margin: 1% 0 1% 0%;
  }
  #custom-html-v .span_1_of_4,
  #custom-html-v .span_2_of_4,
  #custom-html-v .span_3_of_4,
  #custom-html-v .span_4_of_4 {
    width: 100%;
  }
  #custom-html-v .minipanos {
    height: 62.5vw;
    width: 76.92307692vw;
  }
}
#extFeatures13-s .etl-icon {
  color: #666666;
}
#extFeatures13-s .mbr-section-title {
  color: #fac51c;
  font-size: 46px;
  font-family: 'Roboto Condensed', sans-serif;
}
#extFeatures13-s H4 {
  color: #fac51c;
  font-family: 'Roboto Condensed', sans-serif;
}
#extFeatures13-s P {
  color: #efefef;
}
#extFeatures13-s B {
  font-family: 'Roboto Slab', serif;
}
#testimonials2-z .card-block P {
  text-align: left;
  font-size: 12px;
  font-family: 'Slabo 27px', serif;
  color: #000000;
}
#header2-8 H3 {
  text-align: right;
  font-size: 36px;
}
#header2-8 P {
  text-align: right;
}
#ext_menu-7 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-7 .navbar-caption {
  color: #ffffff;
}
#ext_menu-7 .navbar-toggler {
  color: #ffffff;
}
#ext_menu-7 .close-icon::before,
#ext_menu-7 .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-7 .link,
#ext_menu-7 .dropdown-item {
  color: #ffffff;
}
#ext_menu-7 .link {
  font-size: 0.75rem;
}
#ext_menu-7 .dropdown-item,
#ext_menu-7 .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#ext_menu-7 .link:hover,
#ext_menu-7 .dropdown-item:hover,
#ext_menu-7 .link:focus,
#ext_menu-7 .dropdown-item:focus {
  color: #c0a375;
}
#ext_menu-7 .link[aria-expanded="true"],
#ext_menu-7 .dropdown-menu {
  background: #0e0e0e;
}
#ext_menu-7 .nav-dropdown-sm .link:focus,
#ext_menu-7 .nav-dropdown-sm .link:hover,
#ext_menu-7 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-7 .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#ext_menu-7 .navbar,
#ext_menu-7 .nav-dropdown-sm,
#ext_menu-7 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-7 .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#ext_menu-7 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-7 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-7 .bg-color.transparent.opened .link:hover,
#ext_menu-7 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#ext_menu-7 .link[aria-expanded="true"],
#ext_menu-7 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#features4-12 .card-subtitle {
  color: #bcbcbc;
}
#features4-12 .iconbox {
  background-color: #f2f2f2;
  border-color: #f2f2f2;
}
#msg-box2-10 .mbr-section-title {
  color: #fff;
}
#msg-box2-10 .mbr-section-subtitle {
  color: #a0a0a0;
}
#msg-box2-11 .mbr-section-title {
  color: #fff;
}
#msg-box2-11 .mbr-section-subtitle {
  color: #a0a0a0;
}
#features4-9 .card-subtitle {
  color: #bcbcbc;
}
#features4-9 .iconbox {
  background-color: #f2f2f2;
  border-color: #f2f2f2;
}


#extMenu1-1 .hide-buttons .nav-btn {
  display: none !important;
}
#extMenu1-1 .navbar-caption {
  color: #ffffff;
}
#extMenu1-1 .navbar-toggler {
  color: #ffffff;
}
#extMenu1-1 .close-icon::before,
#extMenu1-1 .close-icon::after {
  background-color: #ffffff;
}
#extMenu1-1 .link,
#extMenu1-1 .dropdown-item {
  color: #ffffff;
}
#extMenu1-1 .link {
  font-size: 1.15rem;
}
#extMenu1-1 .dropdown-item,
#extMenu1-1 .nav-dropdown-sm .link {
  font-size: 1.245rem;
}
#extMenu1-1 .link:hover,
#extMenu1-1 .dropdown-item:hover,
#extMenu1-1 .link:focus,
#extMenu1-1 .dropdown-item:focus {
  color: #00a885;
}
#extMenu1-1 .link[aria-expanded="true"],
#extMenu1-1 .dropdown-menu {
  background: #0e0e0e;
}
#extMenu1-1 .nav-dropdown-sm .link:focus,
#extMenu1-1 .nav-dropdown-sm .link:hover,
#extMenu1-1 .nav-dropdown-sm .dropdown-item:focus,
#extMenu1-1 .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#extMenu1-1 .navbar,
#extMenu1-1 .nav-dropdown-sm,
#extMenu1-1 .nav-dropdown-sm .link[aria-expanded="true"],
#extMenu1-1 .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#extMenu1-1 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#extMenu1-1 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#extMenu1-1 .bg-color.transparent.opened .link:hover,
#extMenu1-1 .bg-color.transparent.opened .link:focus {
  color: #00a885;
}
#extMenu1-1 .link[aria-expanded="true"],
#extMenu1-1 .dropdown-item[aria-expanded="true"] {
  color: #00a885!important;
}
#extMenu1-1 .innerEmail:hover,
#extMenu1-1 .innerPhone:hover {
  color: #00a885;
}
#extMenu1-1 SPAN {
  color: #ffffff;
}
#msg-box2-2g .mbr-section-title {
  color: #fff;
}
#msg-box2-2g .mbr-section-subtitle {
  color: #a0a0a0;
}
#msg-box2-2g .V6-container {
  width: 55%;
  text-align: center;
}
@-webkit-keyframes bgscroll {
  from {
    background-position: 0 700px;
  }
  to {
    background-position: -2000px 700px;
  }
}
#msg-box2-2g .ani {
  background: url(http://www.vector6.com.au/assets/images/tl-pano-17-2000x1000.jpg);
  color: #ecf2f9;
  text-align: center;
  -webkit-animation: bgscroll 40s infinite linear;
}
#msg-box2-2g .V6-container {
  margin: 0 auto;
  position: relative;
  padding: 2em;
}
#header3-2i .mbr-section-title,
#header3-2i .mbr-section-subtitle {
  text-align: center;
}
#header3-2i SMALL {
  text-align: right;
  color: #0200bc;
}
#header3-2i SPAN {
  color: #e9ff08;
}
#header3-2i H3 {
  color: #2a2938;
  font-family: 'Ubuntu', sans-serif;
  font-size: 36px;
}
#extCounters1-2h .mbr-section-title {
  color: #fff;
}
#header3-1x .mbr-section-title,
#header3-1x .mbr-section-subtitle {
  text-align: center;
}
#header3-1x SMALL {
  text-align: right;
  color: #0200bc;
}
#header3-1x SPAN {
  color: #e9ff08;
  font-size: 36px;
}
#header3-1x H3 {
  color: #2a2938;
  font-family: 'Ubuntu', sans-serif;
}
#extCounters1-21 .mbr-section-title {
  color: #fff;
}
#extCounters1-21 SPAN {
  font-size: 36px;
}
#extCounters1-23 .mbr-section-title {
  color: #fff;
}
#extCounters1-23 SPAN {
  font-size: 36px;
}
#header3-26 .mbr-section-title,
#header3-26 .mbr-section-subtitle {
  text-align: center;
}
#header3-26 H3 {
  font-size: 36px;
}
#header3-26 SMALL {
  font-size: 14px;
}
#extProgressBar3-24 path[stroke] {
  stroke: #00a885 !important;
}
#extMenu1-13 .hide-buttons .nav-btn {
  display: none !important;
}
#extMenu1-13 .navbar-caption {
  color: #ffffff;
}
#extMenu1-13 .navbar-toggler {
  color: #ffffff;
}
#extMenu1-13 .close-icon::before,
#extMenu1-13 .close-icon::after {
  background-color: #ffffff;
}
#extMenu1-13 .link,
#extMenu1-13 .dropdown-item {
  color: #ffffff;
}
#extMenu1-13 .link {
  font-size: 1.15rem;
}
#extMenu1-13 .dropdown-item,
#extMenu1-13 .nav-dropdown-sm .link {
  font-size: 1.245rem;
}
#extMenu1-13 .link:hover,
#extMenu1-13 .dropdown-item:hover,
#extMenu1-13 .link:focus,
#extMenu1-13 .dropdown-item:focus {
  color: #00a885;
}
#extMenu1-13 .link[aria-expanded="true"],
#extMenu1-13 .dropdown-menu {
  background: #0e0e0e;
}
#extMenu1-13 .nav-dropdown-sm .link:focus,
#extMenu1-13 .nav-dropdown-sm .link:hover,
#extMenu1-13 .nav-dropdown-sm .dropdown-item:focus,
#extMenu1-13 .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#extMenu1-13 .navbar,
#extMenu1-13 .nav-dropdown-sm,
#extMenu1-13 .nav-dropdown-sm .link[aria-expanded="true"],
#extMenu1-13 .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#extMenu1-13 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#extMenu1-13 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#extMenu1-13 .bg-color.transparent.opened .link:hover,
#extMenu1-13 .bg-color.transparent.opened .link:focus {
  color: #00a885;
}
#extMenu1-13 .link[aria-expanded="true"],
#extMenu1-13 .dropdown-item[aria-expanded="true"] {
  color: #00a885!important;
}
#extMenu1-13 .innerEmail:hover,
#extMenu1-13 .innerPhone:hover {
  color: #00a885;
}
#extMenu1-13 SPAN {
  color: #ffffff;
}
#extMenu1-1f .hide-buttons .nav-btn {
  display: none !important;
}
#extMenu1-1f .navbar-caption {
  color: #ffffff;
}
#extMenu1-1f .navbar-toggler {
  color: #ffffff;
}
#extMenu1-1f .close-icon::before,
#extMenu1-1f .close-icon::after {
  background-color: #ffffff;
}
#extMenu1-1f .link,
#extMenu1-1f .dropdown-item {
  color: #ffffff;
}
#extMenu1-1f .link {
  font-size: 1.15rem;
}
#extMenu1-1f .dropdown-item,
#extMenu1-1f .nav-dropdown-sm .link {
  font-size: 1.245rem;
}
#extMenu1-1f .link:hover,
#extMenu1-1f .dropdown-item:hover,
#extMenu1-1f .link:focus,
#extMenu1-1f .dropdown-item:focus {
  color: #00a885;
}
#extMenu1-1f .link[aria-expanded="true"],
#extMenu1-1f .dropdown-menu {
  background: #0e0e0e;
}
#extMenu1-1f .nav-dropdown-sm .link:focus,
#extMenu1-1f .nav-dropdown-sm .link:hover,
#extMenu1-1f .nav-dropdown-sm .dropdown-item:focus,
#extMenu1-1f .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#extMenu1-1f .navbar,
#extMenu1-1f .nav-dropdown-sm,
#extMenu1-1f .nav-dropdown-sm .link[aria-expanded="true"],
#extMenu1-1f .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#extMenu1-1f .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#extMenu1-1f .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#extMenu1-1f .bg-color.transparent.opened .link:hover,
#extMenu1-1f .bg-color.transparent.opened .link:focus {
  color: #00a885;
}
#extMenu1-1f .link[aria-expanded="true"],
#extMenu1-1f .dropdown-item[aria-expanded="true"] {
  color: #00a885!important;
}
#extMenu1-1f .innerEmail:hover,
#extMenu1-1f .innerPhone:hover {
  color: #00a885;
}
#extMenu1-1f SPAN {
  color: #ffffff;
}
#custom-html-1k {
  /* Type valid CSS here */
}
#custom-html-1k .my-image {
  width: 100%;
}
#extMenu1-1i .hide-buttons .nav-btn {
  display: none !important;
}
#extMenu1-1i .navbar-caption {
  color: #ffffff;
}
#extMenu1-1i .navbar-toggler {
  color: #ffffff;
}
#extMenu1-1i .close-icon::before,
#extMenu1-1i .close-icon::after {
  background-color: #ffffff;
}
#extMenu1-1i .link,
#extMenu1-1i .dropdown-item {
  color: #ffffff;
}
#extMenu1-1i .link {
  font-size: 1.15rem;
}
#extMenu1-1i .dropdown-item,
#extMenu1-1i .nav-dropdown-sm .link {
  font-size: 1.245rem;
}
#extMenu1-1i .link:hover,
#extMenu1-1i .dropdown-item:hover,
#extMenu1-1i .link:focus,
#extMenu1-1i .dropdown-item:focus {
  color: #00a885;
}
#extMenu1-1i .link[aria-expanded="true"],
#extMenu1-1i .dropdown-menu {
  background: #0e0e0e;
}
#extMenu1-1i .nav-dropdown-sm .link:focus,
#extMenu1-1i .nav-dropdown-sm .link:hover,
#extMenu1-1i .nav-dropdown-sm .dropdown-item:focus,
#extMenu1-1i .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#extMenu1-1i .navbar,
#extMenu1-1i .nav-dropdown-sm,
#extMenu1-1i .nav-dropdown-sm .link[aria-expanded="true"],
#extMenu1-1i .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#extMenu1-1i .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#extMenu1-1i .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#extMenu1-1i .bg-color.transparent.opened .link:hover,
#extMenu1-1i .bg-color.transparent.opened .link:focus {
  color: #00a885;
}
#extMenu1-1i .link[aria-expanded="true"],
#extMenu1-1i .dropdown-item[aria-expanded="true"] {
  color: #00a885!important;
}
#extMenu1-1i .innerEmail:hover,
#extMenu1-1i .innerPhone:hover {
  color: #00a885;
}
#extMenu1-1i SPAN {
  color: #ffffff;
}



#extMenu1-1 .hide-buttons .nav-btn {
  display: none !important;
}
#extMenu1-1 .navbar-caption {
  color: #ffffff;
}
#extMenu1-1 .navbar-toggler {
  color: #ffffff;
}
#extMenu1-1 .close-icon::before,
#extMenu1-1 .close-icon::after {
  background-color: #ffffff;
}
#extMenu1-1 .link,
#extMenu1-1 .dropdown-item {
  color: #ffffff;
}
#extMenu1-1 .link {
  font-size: 1.15rem;
}
#extMenu1-1 .dropdown-item,
#extMenu1-1 .nav-dropdown-sm .link {
  font-size: 1.245rem;
}
#extMenu1-1 .link:hover,
#extMenu1-1 .dropdown-item:hover,
#extMenu1-1 .link:focus,
#extMenu1-1 .dropdown-item:focus {
  color: #00a885;
}
#extMenu1-1 .link[aria-expanded="true"],
#extMenu1-1 .dropdown-menu {
  background: #0e0e0e;
}
#extMenu1-1 .nav-dropdown-sm .link:focus,
#extMenu1-1 .nav-dropdown-sm .link:hover,
#extMenu1-1 .nav-dropdown-sm .dropdown-item:focus,
#extMenu1-1 .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#extMenu1-1 .navbar,
#extMenu1-1 .nav-dropdown-sm,
#extMenu1-1 .nav-dropdown-sm .link[aria-expanded="true"],
#extMenu1-1 .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#extMenu1-1 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#extMenu1-1 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#extMenu1-1 .bg-color.transparent.opened .link:hover,
#extMenu1-1 .bg-color.transparent.opened .link:focus {
  color: #00a885;
}
#extMenu1-1 .link[aria-expanded="true"],
#extMenu1-1 .dropdown-item[aria-expanded="true"] {
  color: #00a885!important;
}
#extMenu1-1 .innerEmail:hover,
#extMenu1-1 .innerPhone:hover {
  color: #00a885;
}
#extMenu1-1 SPAN {
  color: #ffffff;
}
#extFeatures13-1p .etl-icon {
  color: #666666;
}
#extFeatures13-1p .mbr-section-title {
  color: #fac51c;
  font-size: 36px;
  font-family: 'Ubuntu', sans-serif;
}
#extFeatures13-1p H4 {
  color: #fac51c;
  font-family: 'Roboto Condensed', sans-serif;
}
#extFeatures13-1p P {
  color: #efefef;
}
#extFeatures13-1p B {
  font-family: 'Roboto Slab', serif;
}
#extMenu1-1n .hide-buttons .nav-btn {
  display: none !important;
}
#extMenu1-1n .navbar-caption {
  color: #ffffff;
}
#extMenu1-1n .navbar-toggler {
  color: #ffffff;
}
#extMenu1-1n .close-icon::before,
#extMenu1-1n .close-icon::after {
  background-color: #ffffff;
}
#extMenu1-1n .link,
#extMenu1-1n .dropdown-item {
  color: #ffffff;
}
#extMenu1-1n .link {
  font-size: 1.15rem;
}
#extMenu1-1n .dropdown-item,
#extMenu1-1n .nav-dropdown-sm .link {
  font-size: 1.245rem;
}
#extMenu1-1n .link:hover,
#extMenu1-1n .dropdown-item:hover,
#extMenu1-1n .link:focus,
#extMenu1-1n .dropdown-item:focus {
  color: #00a885;
}
#extMenu1-1n .link[aria-expanded="true"],
#extMenu1-1n .dropdown-menu {
  background: #0e0e0e;
}
#extMenu1-1n .nav-dropdown-sm .link:focus,
#extMenu1-1n .nav-dropdown-sm .link:hover,
#extMenu1-1n .nav-dropdown-sm .dropdown-item:focus,
#extMenu1-1n .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#extMenu1-1n .navbar,
#extMenu1-1n .nav-dropdown-sm,
#extMenu1-1n .nav-dropdown-sm .link[aria-expanded="true"],
#extMenu1-1n .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#extMenu1-1n .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#extMenu1-1n .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#extMenu1-1n .bg-color.transparent.opened .link:hover,
#extMenu1-1n .bg-color.transparent.opened .link:focus {
  color: #00a885;
}
#extMenu1-1n .link[aria-expanded="true"],
#extMenu1-1n .dropdown-item[aria-expanded="true"] {
  color: #00a885!important;
}
#extMenu1-1n .innerEmail:hover,
#extMenu1-1n .innerPhone:hover {
  color: #00a885;
}
#extMenu1-1n SPAN {
  color: #ffffff;
}
#extMenu1-18 .hide-buttons .nav-btn {
  display: none !important;
}
#extMenu1-18 .navbar-caption {
  color: #ffffff;
}
#extMenu1-18 .navbar-toggler {
  color: #ffffff;
}
#extMenu1-18 .close-icon::before,
#extMenu1-18 .close-icon::after {
  background-color: #ffffff;
}
#extMenu1-18 .link,
#extMenu1-18 .dropdown-item {
  color: #ffffff;
}
#extMenu1-18 .link {
  font-size: 1.15rem;
}
#extMenu1-18 .dropdown-item,
#extMenu1-18 .nav-dropdown-sm .link {
  font-size: 1.245rem;
}
#extMenu1-18 .link:hover,
#extMenu1-18 .dropdown-item:hover,
#extMenu1-18 .link:focus,
#extMenu1-18 .dropdown-item:focus {
  color: #00a885;
}
#extMenu1-18 .link[aria-expanded="true"],
#extMenu1-18 .dropdown-menu {
  background: #0e0e0e;
}
#extMenu1-18 .nav-dropdown-sm .link:focus,
#extMenu1-18 .nav-dropdown-sm .link:hover,
#extMenu1-18 .nav-dropdown-sm .dropdown-item:focus,
#extMenu1-18 .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#extMenu1-18 .navbar,
#extMenu1-18 .nav-dropdown-sm,
#extMenu1-18 .nav-dropdown-sm .link[aria-expanded="true"],
#extMenu1-18 .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#extMenu1-18 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#extMenu1-18 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#extMenu1-18 .bg-color.transparent.opened .link:hover,
#extMenu1-18 .bg-color.transparent.opened .link:focus {
  color: #00a885;
}
#extMenu1-18 .link[aria-expanded="true"],
#extMenu1-18 .dropdown-item[aria-expanded="true"] {
  color: #00a885!important;
}
#extMenu1-18 .innerEmail:hover,
#extMenu1-18 .innerPhone:hover {
  color: #00a885;
}
#extMenu1-18 SPAN {
  color: #ffffff;
}
